* {
	box-sizing: border-box;
	-o-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding:0;
	margin:0;
}

/*
Dies ist das Memory Framework. In den nachfolgenden Zeilen finden sie vorgegebene Klassen für zahlreiche Befehle im CSS.
Für die Klassen der jeweiligen Media Queries, suchen sie mit strg+F den Begriff MEDIA. Dort finden sie weitere Queries für die passenden Endgeräte.
*/

body {
	width: 100%;
	height: 100%;
}
/*----Typografie / typography----*/

/*--Schriftschnitte / font weights--*/

.ex-light {
	font-weight: 100;
}

.light {
	font-weight: 200;
}

.regular {
	font-weight: 400;
}

.medium {
	font-weight: 600;
}

.bold {
	font-weight: 800;
}

.ex-bold {
	font-weight: 900;
}

/*----Zeilenabstand / line-height----*/

.lh-1 {
	line-height: 24px;
}

/*--Standardfarben / basic colors--*/

.white {
	color: #f1f1f1;
}

.black {
	color: #0f0f0f;
}

.grey {
	color: #cccccc;
}

/*----Textformatierungen----*/

.ta-center {
	text-align: center;
}

.ta-left {
	text-align: left;
}

.ta-right {
	text-align: right;
}

.quote-left {
	float: left;
}

.quote-right {
	float: right;
}

.quote-center {
	margin: 0 auto;
	display: block;
}

.lc {
	text-transform: lowercase;
}

.uc {
	text-transform: uppercase;
}

.tdn {
	text-decoration: none;
}

.link {
	text-decoration: none;
}

.underline {
	text-decoration: underline;
}

/*----Schriftgrößen in em----*/

.fs-5 {
	font-size: 1.05em;
}

.fs-11 {
	font-size: 1.1em;
}

.fs-12 {
	font-size: 1.2em;
}

.fs-15 {
	font-size: 1.5em;
}

.fs-17 {
	font-size: 1.7em;
}

.fs-20 {
	font-size: 2.0em;
}

.fs-25 {
	font-size: 2.5em;
}

/*----Übergänge / transitions----*/

.transition-3 {
	transition: all .3s ease;
}

.transition-4 {
	transition: all .4s ease;
}

.transition-5 {
	transition: all .5s ease;
}

/*----float----*/

.fl {
	float: left;
}

.fr {
	float: right;
}

.cb {
	clear: both;
}

/*----PBM----*/

/*----Padding----*/

/*--padding-top--*/

.pt-10 {
	padding-top: 10px;
}

.pt-15 {
	padding-top: 15px;
}

.pt-20 {
	padding-top: 20px;
}

.pt-30 {
	padding-top: 30px;
}

.pt-40 {
	padding-top: 40px;
}

.pt-50 {
	padding-top: 50px;
}

.pt-60 {
	padding-top: 60px;
}

.pt-70 {
	padding-top: 70px;
}

.pt-80 {
	padding-top: 80px;
}

.pt-90 {
	padding-top: 90px;
}

.pt-100 {
	padding-top: 100px;
}

.pt-110 {
	padding-top: 110px;
}

.pt-120 {
	padding-top: 120px;
}

/*--padding-right--*/

.pr-10 {
	padding-right: 10px;
}

.pr-20 {
	padding-right: 20px;
}

.pr-30 {
	padding-right: 30px;
}

.pr-40 {
	padding-right: 40px;
}

.pr-50 {
	padding-right: 50px;
}

.pr-60 {
	padding-right: 60px;
}

.pr-70 {
	padding-right: 70px;
}

.pr-80 {
	padding-right: 80px;
}

.pr-90 {
	padding-right: 90px;
}

.pr-100 {
	padding-right: 100px;
}

/*--padding-left--*/

.pl-10 {
	padding-left: 10px;
}

.pl-20 {
	padding-left: 20px;
}

.pl-30 {
	padding-left: 30px;
}

.pl-40 {
	padding-left: 40px;
}

.pl-50 {
	padding-left: 50px;
}

.pl-60 {
	padding-left: 60px;
}

.pl-70 {
	padding-left: 70px;
}

.pl-80 {
	padding-left: 80px;
}

.pl-90 {
	padding-left: 90px;
}

.pl-100 {
	padding-left: 100px;
}

/*--padding-bottom--*/

.pb-10 {
	padding-bottom: 10px;
}

.pb-20 {
	padding-bottom: 20px;
}

.pb-30 {
	padding-bottom: 30px;
}

.pb-40 {
	padding-bottom: 40px;
}

.pb-50 {
	padding-bottom: 50px;
}

.pb-60 {
	padding-bottom: 60px;
}

.pb-70 {
	padding-bottom: 70px;
}

.pb-80 {
	padding-bottom: 80px;
}

.pb-90 {
	padding-bottom: 90px;
}

.pb-100 {
	padding-bottom: 100px;
}

.pb-120 {
	padding-bottom: 120px;
}

/*--Padding: relative Größen--*/

.pt-5p {
	padding-top: 5%;
}

.pt-10p {
	padding-top: 10%;
}

.pt-15p {
	padding-top: 15%;
}

.pt-20p {
	padding-top: 20%;
}

.pt-30p {
	padding-top: 30%;
}

.pt-40p {
	padding-top: 40%;
}

.pt-50p {
	padding-top: 50%;
}

.pr-5p {
	padding-right: 5%;
}

.pr-10p {
	padding-right: 10%;
}

.pr-15p {
	padding-right: 15%;
}

.pr-20p {
	padding-right: 20%;
}

.pr-30p {
	padding-right: 30%;
}

.pr-40p {
	padding-right: 40%;
}

.pr-50p {
	padding-right: 50%;
}

.pb-5p {
	padding-bottom: 5%;
}

.pb-10p {
	padding-bottom: 10%;
}

.pb-15p {
	padding-bottom: 15%;
}

.pb-20p {
	padding-bottom: 20%;
}

.pb-30p {
	padding-bottom: 30%;
}

.pb-40p {
	padding-bottom: 40%;
}

.pb-50p {
	padding-bottom: 50%;
}

/*----Margin----*/

/*--margin-top--*/

.mt-10 {
	margin-top: 10px;
}

.mt-20 {
	margin-top: 20px;
}

.mt-30 {
	margin-top: 30px;
}

.mt-40 {
	margin-top: 40px;
}

.mt-50 {
	margin-top: 50px;
}

.mt-60 {
	margin-top: 60px;
}

.mt-80 {
	margin-top: 80px;
}

.mt-90 {
	margin-top: 90px;
}

.mt-100 {
	margin-top: 100px;
}

/*--margin-right--*/

.mr-10 {
	margin-right: 10px;
}

.mr-20 {
	margin-right: 20px;
}

.mr-40 {
	margin-right: 40px;
}

.mr-50 {
	margin-right: 50px;
}

.mr-60 {
	margin-right: 60px;
}

.mr-80 {
	margin-right: 80px;
}

.mr-90 {
	margin-right: 90px;
}

.mr-100 {
	margin-right: 100px;
}

/*--margin-left--*/

.ml-10 {
	margin-left: 10px;
}

.ml-20 {
	margin-left: 20px;
}

.ml-30 {
	margin-left: 30px;
}

.ml-40 {
	margin-left: 40px;
}

.ml-50 {
	margin-left: 50px;
}

.ml-60 {
	margin-left: 60px;
}

.ml-70 {
	margin-left: 70px;
}

.ml-80 {
	margin-left: 80px;
}

.ml-90 {
	margin-left: 90px;
}

.ml-100 {
	margin-left: 100px;
}

/*--margin-bottom--*/

.mb-10 {
	margin-bottom: 10px;
}

.mb-20 {
	margin-bottom: 20px;
}

.mb-30 {
	margin-bottom: 30px;
}

.mb-40 {
	margin-bottom: 40px;
}

.mb-50 {
	margin-bottom: 50px;
}

.mb-60 {
	margin-bottom: 60px;
}

.mb-70 {
	margin-bottom: 70px;
}

.mb-80 {
	margin-bottom: 80px;
}

.mb-90 {
	margin-bottom: 90px;
}

.mb-100 {
	margin-bottom: 100px;
}

/*----margin-top: negative Werte----*/

.mt-m10 {
	margin-top: -10px;
}

.mt-m20 {
	margin-top: -20px;
}

.mt-m30 {
	margin-top: -30px;
}

.mt-m40 {
	margin-top: -40px;
}

.mt-m50 {
	margin-top: -50px;
}

.mt-m60 {
	margin-top: -60px;
}

.mt-m70 {
	margin-top: -70px;
}

.mt-m80 {
	margin-top: -80px;
}

.mt-m90 {
	margin-top: -90px;
}

.mt-m100 {
	margin-top: -100px;
}